#ifndef FREOFFCOMP_H_
#define FREOFFCOMP_H_
#include "ucps2.h"
#include "ucpm2.h"

MPU_ENTRY void freOffCompAsm(v16u32 src);
MPU_ENTRY void freOffCompAsm1(v16u32 src);

void freOffComp(int* ConfigBaseAddr,int InputAddr0,int InputAddr1, int OutputAddr0);

#endif /* FREQOFFSETEST_H_ */
